/*
Theme Name: Suites Mentor
Theme URI: https://suitesmentor.com/
Template: generatepress
Author: Sergiy Pereyaslavskyy
Author URI: pereyaslavskiy@gmail.com
Version: 1.0.1.1658774060
Updated: 2022-07-25 18:34:20

*/

html{font-family: var(--helvetica); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -ms-overflow-style: scrollbar; -webkit-tap-highlight-color: transparent; margin: 0; padding: 0; width: 100%; min-height: 100%; height: 100%;}
body{font-family: var(--helvetica); font-size: 18px; font-weight: 400; line-height: 1.75; color: var(--black); text-align: left; background-color: var(--white); -webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0,0,0,0.004); position: relative; text-rendering: optimizelegibility; -moz-osx-font-smoothing: grayscale; -moz-font-feature-settings: "liga"; min-height: 100%; height: 100%; padding: 0; margin: 0;}

/* FONTS */
:root{
    --futura: Futura, Trebuchet MS, Arial Black, Arial Bold, Arial, sans-serif;
    --helvetica: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

/* ASSETS*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5{font-family: var(--futura); font-weight: 800; line-height: 1.25; letter-spacing: -2px; margin-top: 0; margin-bottom: 0.5rem;}
h1, .h1{font-size: 3.5rem;}
h2, .h2{font-size: 2.5rem;}
h3, .h3{font-size: 1.75rem; letter-spacing: -1px;}
h4, .h4{font-size: 1.25rem; letter-spacing: -1px;}

@media (max-width: 991.99px){
    h1, .h1{font-size: 2.5rem;}
    h2, .h2{font-size: 2rem;}
    h3, .h3{font-size: 1.75rem;}
}

.single-post #content {
    max-width: 830px;
}
/* SITE DEFAULTS */
/*  recaptcha */
.grecaptcha-badge{
	opacity: 0;
	z-index: -1;
}
.page-id-25  .grecaptcha-badge{
	opacity: 1;
	z-index: auto;
}
/* buttons */
div.gb-button-wrapper .gb-button{
	transition: .3s all;
	box-shadow: 0 5px 10px 0 rgb(0 0 0 / 20%);
}
div.gb-button-wrapper .gb-button:hover{
    transform: translateY(4px);
    box-shadow:none;
	text-shadow: 0 0 10px rgb(255 255 255 / 50%);	
}
.wp-block-button .wp-block-button__link {
    text-transform: inherit;
    letter-spacing: 0;
}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header {
    padding: 15px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.wp-block-button__link:not(.has-background) {
    color: var(--base-3);
    background-color: var(--accent);
    border-radius: 5px;
    text-transform: none;
    letter-spacing: 0;
}
/* separator */
.wp-block-separator.sc-separator-center{
    border-top: 1px solid #f3f3f3;
    border-bottom: none;
    margin: 10px auto;
    max-width: 800px;
}
@media (max-width: 768px){
.wp-block-separator.sc-separator-center{
	margin: 0 auto 20px;
}
}

/* HEADER */
.main-navigation{
	font-family: var(--futura);	
}
.site-header.grid-container {
    border-bottom: none;
}
.nav-float-right #site-navigation {
    margin-left: 20px;
}
.yoast-breadcrumbs{
	text-align: center;
    font-size: 14px;
}

/* FOOTER */
.sc-footer .wp-block-latest-posts__post-title{
	font-size: 18px;
    line-height: 1.1em;
    display: inherit;
    font-family: var(--futura);
}
.sc-footer ol, .sc-footer  ul {
    margin: 0 0 1.5em 0;
    list-style: none;
}
.sc-footer .wp-block-categories-list li{
	margin-bottom: 7.5px;
}



/* POST LIST*/
.dynamic-content-template .gb-inside-container{
    transition: .3s transform;	
}
.dynamic-content-template .gb-inside-container:hover{
    transform: translateY(8px);	
}
.dynamic-content-template .dynamic-featured-image{
	transition: .3s all;
    border-radius: 1em;
    box-shadow: 0 10px 15px 0 rgb(0 0 0 / 20%);
    height: 200px;
    object-fit: cover;
}
.dynamic-content-template .gb-inside-container:hover .dynamic-featured-image{
    transform: translateY(8px);
    box-shadow:none;
}


/* SINGLE POST */
.sc-meta p{
	margin: 0;
}
.sc-tags a{
	color: var(--wp--preset--color--accent);
}
.sc-author-box .wp-block-avatar img{
	border-radius: 50%;	
}
@media (max-width: 768px){
.sc-author-box .wp-block-post-author-biography{
	text-align: center;
}
}

/* CUSTOM SLASSES */
div.flex-center{
	justify-content: center;
}
@media (max-width: 768px){
.mobile-text-center{
	text-align: center;
}
}













/* AUTHOR BOX */
.single-post .page-header.author-box{
	padding: 25px 0 0;
}

.author-box.page-header .avatar{
    border-radius: 50%;
    margin: 0 0 10px;
    width: 150px;
    height: 150px;
    object-fit: cover;
}
.author-box .postsby{
	font-size: 24px;
    font-weight: 700;
    width: 100%;
}
.author-box .author-social{
    width: 100%;	
}
.author-box .author-social a{
	margin-right: 1em;
}
@media screen and (max-width: 768px){
.author-box .postsby, .author-box .author-social{
    text-align:center;
}
}
.author-box .short-description p, .author-box .main-description p{
	font-size: 17px;
}
@media screen and (min-width: 768px){
	.author-box .flex-col-25 {
    max-width: 180px;
}
}




/* FLEX */
.flex-row{
	  display: flex;
    flex-wrap: wrap;
}
.flex-col{
	width: 100%;
	display: flex;
    flex-wrap: wrap;
	padding: 10px;
}
@media screen and (min-width: 768px) {
	.flex-col-25{
		width: 25%;
	}	
	.flex-col-33{
		width: 33%;
	}
	.flex-col-50{
		width: 50%;
	}
	.flex-col-67{
		width: 67%;
	}
	.flex-col-75{
		width: 75%;
	}
	.flex-col-100{
		width: 100%;
	}
}

.align-center{
	align-items: center;
}
.justify-center{
    justify-content: center;
}
@media screen and (max-width: 768px) {
.align-center-mobile{
	align-items: center;
}
.justify-center-mobile{
    justify-content: center;
}
}

